<h2 class="text-center">Log in</h2>

		<%= simple_form_for(resource, as: resource_name, url: session_path(resource_name), html: {class: "form-devise"}) do |f| %>
		    <%= f.input :email, required: false, autofocus: true, label: false, placeholder: "Email", class: "form-control" %>
		    <%= f.input :password, required: false, label: false, placeholder: "Password", class: "form-control" %>
		    <%= f.input :remember_me, as: :boolean if devise_mapping.rememberable? %>
		    <%= f.button :submit, "Log in", class: "btn btn-primary btn-block" %>

		<% end %>

<%= render "devise/shared/links" %>

